# 显卡驱动专属变量 脚本所需参数
driver:
  name: "nvidia"
  default_version: "545.29.06"                             # 版本  
  download_url: "http://repo.internal.com/drivers/nvidia"  # 安装包下载路径
  install_script: "nvidia-install.sh"                      # 脚本文件名        
  service_check: "nvidia-smi --list-gpus"                  # 安装后验证命令

# 操作参数                                                 
operations:
  install: "--install"
  uninstall: "--uninstall"
